Bug 122905 - package description contains spelling error
Summary: package description contains spelling error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Devel-Symdump   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-10 08:50 UTC by Matt Hansen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.03
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 20:37:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Hansen 2004-05-10 08:50:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
From 'rpm -qi' output, the word "hierarchy" is misspelled.

Version-Release number of selected component (if applicable):
perl-Devel-Symdump-2.03-17.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. rpm -qi perl-Devel-Symdump

Actual Results:  The perl module Devel::Symdump provides a convenient
way to inspect
perl's symbol table and the class hierarchie within a running program.

Expected Results:  The perl module Devel::Symdump provides a
convenient way to inspect
perl's symbol table and the class hierarchy within a running program.

Comment 1 Chip Turner 2004-05-11 16:13:34 UTC
fixed in cvs

Comment 2 Marius Andreiana 2005-08-19 20:37:26 UTC
Verified fixed in FC4


Note You need to log in before you can comment on or make changes to this bug.